body {
	background-color: #FFFFFF;
}

.clearfontSize {
	font-size: 0;
}

.center_return {
	width: 1.5rem;
	height: 0.7rem;
	background-color: rgba(216, 230, 243, 0.4);
	position: fixed;
	top: 2rem;
	color: #467fe6;
	font-size: 0.26rem;
	line-height: 0.7rem;
	text-align: left;
	text-indent: 0.2rem;
	border-top-right-radius: 0.4rem;
	border-bottom-right-radius: 0.4rem;
	border: 1px solid #467fe6;
	border-left: 0;
}

.center_return a,
.center_return a:hover {
	color: #467fe6;
}

.center_appeal_xinxi {
	width: 95%;
	margin: auto;
}

.center_appeal_title {
	height: 0.4rem;
	margin-top: 0.5rem;
	font-size: 0.28rem;
	color: #333333;
	border-left: 5px solid #ED744E;
	text-align: left;
	line-height: 0.4rem;
	text-indent: 0.1rem;
}

.addFontSize {
	height: 0.8rem;
}

.center_input {
	width: 95%;
	height: 0.8rem;
	border: 1px solid #EEEEEE;
	font-size: 0.28rem;
	margin-top: 0.2rem;
}

.center_appeal_img {
	margin-top: 1.5rem;
}

textarea {
	width: 95%;
	height: 2rem;
	resize: none;
	border: 1px solid #EEEEEE;
	line-height: 0.5rem;
	margin-top: 0.1rem;
	font-size: 0.25rem;
}

textarea:focus,
select:focus {
	outline: none;
}

ul .add_btn {
	border: 1px solid #e5e5e5;
	background: url(http://hjjimg.yufengyinliu.com/img/Web_xqcht/appen_add.png) no-repeat 50% 50%;
	cursor: pointer;
	border-radius: 3px;
}

.img_box ul {
	width: 95%;
	overflow: hidden;
}

.img_box ul li {
	float: left;
	width: 1.4rem;
	height: 1.4rem;
	margin-right: 2.5%;
	margin-top: 1em;
	margin-top: 0.3rem;
	position: relative;
	cursor: pointer;
}

.img_box ul li img {
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
}

.img_box ul .add_btn {
	border: 1px solid #e5e5e5;
	background: url(http://hjjimg.yufengyinliu.com/img/Web_xqcht/appen_add.png) no-repeat 50% 50%;
	cursor: pointer;
	border-radius: 3px;
}

.img_box ul .del {
	position: absolute;
	width: 20px;
	height: 20px;
	line-height: 15px;
	text-align: center;
	font-size: 1.5em;
	background: rgba(0, 0, 0, .5);
	color: #fff;
	right: 0;
	top: 0;
	font-style: inherit;
	cursor: pointer;
}

.center_select {
	width: 95%;
	height: 0.8rem;
	margin-top: 0.2rem;
	border: 1px solid #EEEEEE;
	font-size: 0.25rem;
}

.footer_div {
	margin-top: 0.5rem;
}

.footer_tips {
	text-align: center;
	font-size: 0.24rem;
	color: red;
	line-height: 0.5rem;
}

.footer_div button {
	width: 90%;
	height: 0.8rem;
	font-size: 0.24rem;
	color: #FFFFFF;
	border: 0;
	border-radius: 0.1rem;
	background-color: #467FE6;
	margin-left: 5%;
	margin-bottom: 0.2rem;
}

.tzk_div_center {
	height: 8rem;
	margin-top: 2rem;
}

.center_tzk_div {
	width: 100%;
	height: 100%;
	z-index: 9;
	position: fixed;
	top: 0;
	background-color: rgba(0, 0, 0, 0.5);
	display: none;
}

.center_tzk_card {
	width: 80%;
	height: 7rem;
	background-color: #FFFFFF;
	border-radius: 0.1rem;
}

.center_tzk_close {
	width: 0.6rem;
	height: 0.6rem;
	border: 1px solid #FFFFFF;
	border-radius: 50%;
	font-size: 0.4rem;
	color: #FFFFFF;
	margin-top: 0.4rem;
}

.center_tzk_title {
	width: 100%;
	text-align: center;
	color: #666666;
	font-size: 0.32rem;
	line-height: 1rem;
}

.center_tzk_icon {
	width: 4rem;
	height: 4rem;
}

.center_tzk_btn button,
.center_tzk_btn button {
	width: 4.3rem;
	height: 0.8rem;
	border-radius: 0.5rem;
	color: #FFFFFF;
	background-color: #FE6566;
	box-shadow: 0px 0px 15px #FE6566;
	font-size: 0.3rem;
}

.lccid {
	overflow: hidden;
	display: inline-block;
	width: 1.4rem;
	height: 1.4rem;
	margin-right: 2.5%;
	color: #fff;
	font-size: 16px;
	position: relative;
	border: 2px solid #999999;
	border-radius: 4px;
	text-decoration: none;
	text-indent: 0;
	margin: 10px 0;
}

.file {
	position: absolute;
	width: 100%;
	height: 100%;
	right: 0;
	top: 0;
	opacity: 0;
}

.lccid>img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
}

.title {
	color: #999;
	padding: 0;
	width: 100%;
	position: absolute;
	left: 0;
	top: 50%;
	margin: -30px 0 0 0;
	letter-spacing: 2px;
	font-size: 1rem;
	line-height: 0.9em;
	text-align: center;
}
